{
  "Invalid Username or Password.": "Sobimatu Kasutajanimi või Parool",
  "Login": "Logi sisse",
  "Password": "Parool",
  "Unable to log in, server is probably unreachable.": "",
  "Username": "Kasutajanimi"
}
